<?xml version="1.0"?>
<package >
  <metadata>
    <id>3ieWebApiUtils.dll</id>
    <version>5.0.0</version>
    <title>Web Api Utils</title>
    <authors>robin.thoni</authors>
    <owners>robin.thoni</owners>
    <projectUrl>https://bitbucket.org/3ie/nuget-3ie</projectUrl>
    <requireLicenseAcceptance>false</requireLicenseAcceptance>
    <description>Utils for Web Api</description>
    <releaseNotes>Bugs fix; Global select predicate; Basic data manipulation; SQL Server helpers</releaseNotes>
    <copyright>Copyright 2015</copyright>
    <tags>web api utils exception log logs logging model validation</tags>
  </metadata>
</package>